WatchGuard Fireware OS v12.6.2 on Firebox NGFWs

Certificate details

Status archived
Valid from 01.10.2020
Valid until 01.10.2022
Scheme πŸ‡ΊπŸ‡Έ US
Manufacturer WatchGuard Technologies, Inc.
Category Boundary Protection Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
VPN

Certificates
CCEVS-VR-VID11051-2020
Evaluation facilities
Gossamer Security

Certification report

Extracted keywords

Asymmetric Algorithms
ECDSA
Hash functions
SHA-512
Schemes
MAC
Protocols
TLS, IPsec, VPN
Libraries
OpenSSL
Elliptic Curves
P-521

Certificates
CCEVS-VR-VID11051-2020
Evaluation facilities
Gossamer Security

Frontpage

Certified item ## WatchGuard Fireware OS 12.6.2 on Firebox NGFWs
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Asymmetric Algorithms
ECDHE, ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSA
Hash functions
SHA-1, SHA-512, SHA-256, SHA-384, SHA256
Schemes
MAC, Key Exchange
Protocols
SSH, SSL, SSL 2.0, SSL 3.0, TLS, TLS1.1, TLS1.2, TLS 1.2, TLS 1.1, TLS 1.0, TLS v1.1, TLS v1.2, IKE, IKEv1, IKEv2, IPsec, VPN
Randomness
DRBG, RBG
Elliptic Curves
P-521, P-256, P-384, secp384r1
Block cipher modes
CBC, GCM
TLS cipher suites
TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384

Vendor
NXP

Security level
EAL 1
Claims
OE.ADMIN_CREDENTIALS_SECURE, OE.COMPONENTS_RUNNING, OE.CONNECTIONS, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.PHYSICAL, OE.RESIDUAL_INFORMATION, OE.TRUSTED_ADMIN, OE.UPDATES
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_GEN.1, FCS_TLSC_EXT.1.1, FCS_NTP_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHC_EXT.1.5, FCS_CKM.2, FCS_RBG_EXT.1, FCS_COP, FCS_CKM.1, FCS_TLSS_EXT.1, FDP_ACC.1, FIA_AFL.1, FIA_PMG_EXT.1, FPT_APW_EXT.1, FPT_TUD_EXT.1, FPT_STM_EXT.1, FTA_SSL_EXT.1, FTA_SSL.3, FTA_TAB.1, FTP_TUD.1, FTP_ITC.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11051-2020

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product WatchGuard Fireware OS v12.6.2 on Firebox NGFWs
Id CCEVS-VR-VID11051
URL https://www.niap-ccevs.org/products/11051
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11051/
Certification Date 01.10.2020
Expiration Date 01.10.2022
Category Firewall
Categories
  • Firewall
Vendor WatchGuard Technologies, Inc.
Evaluation Facility Gossamer Security Solutions
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Boundary Protection Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11051-ci.pdf",
  "dgst": "052398558fd3f5d4",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11051-2020",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:o:watchguard:fireware:12.6.2:-:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "12.6.2"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "fa0610a54305df78",
        "ada19d87614c6d3f",
        "00d2d35fc948189c"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11051/",
      "categories": [
        "Firewall"
      ],
      "category": "Firewall",
      "certification_date": "2020-10-01",
      "evaluation_facility": "Gossamer Security Solutions",
      "expiration_date": "2022-10-01",
      "id": "CCEVS-VR-VID11051",
      "product": "WatchGuard Fireware OS v12.6.2 on Firebox NGFWs",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/11051",
      "vendor": "WatchGuard Technologies, Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "WatchGuard Technologies, Inc.",
  "manufacturer_web": "https://www.watchguard.com",
  "name": "WatchGuard Fireware OS v12.6.2 on Firebox NGFWs",
  "not_valid_after": "2022-10-01",
  "not_valid_before": "2020-10-01",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11051-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11051-2020": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20201007124316-04\u002700\u0027",
      "/ModDate": "D:20201007124316-04\u002700\u0027",
      "/Producer": "iText 2.1.0 (by lowagie.com)",
      "pdf_file_size_bytes": 182304,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11051-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "## WatchGuard Fireware OS 12.6.2 on Firebox NGFWs",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 2
          }
        }
      },
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11051-2020": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 6
        },
        "TLS": {
          "TLS": {
            "TLS": 3
          }
        },
        "VPN": {
          "VPN": 9
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-521": 4
        }
      },
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 4
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-512": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20201007115858-04\u002700\u0027",
      "/ModDate": "D:20201007115858-04\u002700\u0027",
      "pdf_file_size_bytes": 856796,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 18
    },
    "st_filename": "st_vid11051-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 2
          },
          "ECDH": {
            "ECDH": 3,
            "ECDHE": 1
          },
          "ECDSA": {
            "ECDSA": 16
          }
        },
        "FF": {
          "DH": {
            "DH": 3,
            "Diffie-Hellman": 14
          },
          "DSA": {
            "DSA": 9
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "OE": {
          "OE.ADMIN_CREDENTIALS_SECURE": 1,
          "OE.COMPONENTS_RUNNING": 1,
          "OE.CONNECTIONS": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 1,
          "OE.PHYSICAL": 1,
          "OE.RESIDUAL_INFORMATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.UPDATES": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 9
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 12,
          "AGD_PRE": 1,
          "AGD_PRE.1": 6
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 4,
          "ALC_CMS": 1,
          "ALC_CMS.1": 5
        },
        "ATE": {
          "ATE_IND": 1,
          "ATE_IND.1": 5
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 11
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 1
        },
        "FCS": {
          "FCS_CKM.1": 1,
          "FCS_CKM.2": 3,
          "FCS_COP": 5,
          "FCS_NTP_EXT.1.4": 1,
          "FCS_RBG_EXT.1": 3,
          "FCS_SSHC_EXT.1.5": 1,
          "FCS_SSHS_EXT.1.5": 1,
          "FCS_TLSC_EXT.1.1": 2,
          "FCS_TLSS_EXT.1": 3
        },
        "FDP": {
          "FDP_ACC.1": 3
        },
        "FIA": {
          "FIA_AFL.1": 3,
          "FIA_PMG_EXT.1": 1
        },
        "FPT": {
          "FPT_APW_EXT.1": 1,
          "FPT_STM_EXT.1": 1,
          "FPT_TUD_EXT.1": 1
        },
        "FTA": {
          "FTA_SSL.3": 1,
          "FTA_SSL_EXT.1": 1,
          "FTA_TAB.1": 2
        },
        "FTP": {
          "FTP_ITC.1": 2,
          "FTP_TUD.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 8
        },
        "GCM": {
          "GCM": 6
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 11,
          "IKEv1": 14,
          "IKEv2": 16
        },
        "IPsec": {
          "IPsec": 47
        },
        "SSH": {
          "SSH": 5
        },
        "TLS": {
          "SSL": {
            "SSL": 1,
            "SSL 2.0": 1,
            "SSL 3.0": 1
          },
          "TLS": {
            "TLS": 22,
            "TLS 1.0": 1,
            "TLS 1.1": 1,
            "TLS 1.2": 1,
            "TLS v1.1": 2,
            "TLS v1.2": 1,
            "TLS1.1": 1,
            "TLS1.2": 1
          }
        },
        "VPN": {
          "VPN": 28
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 3
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 12,
          "P-384": 12,
          "P-521": 14,
          "secp384r1": 1
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 4
          },
          "SHA2": {
            "SHA-256": 4,
            "SHA-384": 5,
            "SHA-512": 9,
            "SHA256": 4
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 2
        },
        "RNG": {
          "RBG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 2,
          "FIPS PUB 186-4": 7,
          "FIPS PUB 1864": 1
        },
        "ISO": {
          "ISO/IEC 148883": 2,
          "ISO/IEC 18031:2011": 1,
          "ISO/IEC 9796-2": 1
        },
        "PKCS": {
          "PKCS #1": 1
        },
        "RFC": {
          "RFC 2460": 2,
          "RFC 2818": 3,
          "RFC 2986": 1,
          "RFC 3268": 4,
          "RFC 3513": 2,
          "RFC 3526": 5,
          "RFC 3602": 6,
          "RFC 4106": 3,
          "RFC 4109": 1,
          "RFC 4301": 2,
          "RFC 4303": 2,
          "RFC 4346": 1,
          "RFC 4443": 1,
          "RFC 4492": 8,
          "RFC 4868": 2,
          "RFC 4945": 1,
          "RFC 5246": 6,
          "RFC 5280": 3,
          "RFC 5282": 1,
          "RFC 5288": 4,
          "RFC 5289": 12,
          "RFC 5735": 2,
          "RFC 5905": 2,
          "RFC 5996": 3,
          "RFC 6960": 1,
          "RFC 768": 2,
          "RFC 791": 2,
          "RFC 792": 1,
          "RFC 793": 2,
          "RFC 8017": 1,
          "RFC4346": 1
        },
        "X509": {
          "X.509": 16
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 21,
            "AES-256": 2
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 10,
            "HMAC-SHA-256": 4,
            "HMAC-SHA-384": 3,
            "HMAC-SHA-512": 3
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 2,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2
        }
      },
      "vendor": {
        "NXP": {
          "NXP": 5
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "",
      "/Category": "Security Target",
      "/Comments": "Originally created by Gossamer Security Solutions",
      "/Company": "",
      "/CreationDate": "D:20201006234126-04\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 15 for Word",
      "/Keywords": "",
      "/ModDate": "D:20201006234204-04\u002700\u0027",
      "/Producer": "Adobe PDF Library 15.0",
      "/SourceModified": "D:20201006115830",
      "/Subject": "Common Criteria Security Target",
      "/Title": "WatchGuard Fireware OS v12.7 on Firebox NGFWs (NDcPP21) Security Target",
      "pdf_file_size_bytes": 633315,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=12775",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=10294",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=10292",
          "https://watchguardsupport.secure.force.com/software/",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=10290",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=12778",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=12770",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=10291"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 50
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_VPNGW_V1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.1.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_CPP_FW_v1.3.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11051-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11051-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "1d3c852e95d188ed683bbe146af077b6d3ed0f1e7f5cf33e82431fb0727ca71d",
      "source_hash": "62393231f6566dfe3cb664e9b477a0a0f82c3e96d340bd00d5d71835dfb9f519",
      "txt_hash": "fd9bd84556e8b6c7f73357db5a7633c3238d187979d89508d2fb557cd2d7878f"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "253d9ef0591cd9692cdb15af6d330a02afbd0bd60209b214fa64454a56dd22d3",
      "source_hash": "a7a3d32a30c1f3de107d2863797cc4e5de5bdb13ef94a5a4cc82ae47325a4a18",
      "txt_hash": "20056d086a9fd9caf791b8096f34a009253c6dc76b3330751838aeffaeb2d1f0"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "bb2a5a9ce1f723717652d3eaa704b60e9c9d86dbe776a6ed0b4da6bbc770e3f6",
      "source_hash": "625a5aef24fee48a5635724d19caea484137ed89dd4e2ec0275898dfa8a59226",
      "txt_hash": "1b01a9bff8a2629e292e249cbfcd29e1067bb1f2e648acc44a51797535fe4e41"
    }
  },
  "status": "archived"
}